## GimpColorSelect GimpColorSelect — A GimpColorSelector implementation. |

## Synopsis

                GimpColorSelect;

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorSelect

## Implemented Interfaces

GimpColorSelect implements AtkImplementorIface.

## Description

The GimpColorSelect widget is an implementation of a GimpColorSelector. It shows a square area that allows to interactively change two color channels and a smaller area to change the third channel. You can select which channel should be the third by calling `gimp_color_selector_set_channel()`. The widget will then change the other two channels accordingly.

## Details

### GimpColorSelect

    typedef struct _GimpColorSelect GimpColorSelect;